How to install libnspr4-dev on Debian 9 (Stretch)